客户端V5.0.2通知中心查看历史信息显示内容有误,且超边框

2022-06-01 11:49:45
Jason Liu
  • 访问次数: 12
  • 注册日期: 2022-03-24
  • 最后登录: 2022-06-08
  • 我的积分: 91
  • 门派等级: 无门派
沙发
2022-06-01 17:33:10
禅道-Bee
  • 访问次数: 4289
  • 注册日期: 2017-02-22
  • 最后登录: 2022-08-12
  • 我的积分: 38396
  • 门派等级: 幽灵 等级5 天魔
客户端版本v5.0.2,禅道的版本是什么呢?可以提供下禅道版本,我们确认下这个地方。
板凳
2022-06-02 09:46:08 回复 #1
Jason Liu
  • 访问次数: 12
  • 注册日期: 2022-03-24
  • 最后登录: 2022-06-08
  • 我的积分: 91
  • 门派等级: 无门派
16.0
#3
2022-06-02 17:16:32 回复 #2
禅道 - 闫敏
  • 访问次数: 842
  • 注册日期: 2019-03-11
  • 最后登录: 2022-08-12
  • 我的积分: 2182
  • 门派等级: 释迦 等级3 比丘
建议禅道升级到 17.0beta2 版本 ,  客户端 升级到5.6版本,xxd也需要升级5.6版本,再看下
#4
2022-06-08 13:39:21 回复 #3
Jason Liu
  • 访问次数: 12
  • 注册日期: 2022-03-24
  • 最后登录: 2022-06-08
  • 我的积分: 91
  • 门派等级: 无门派
升级后仍会有这个问题
#5
2022-06-08 14:50:34
禅道-阿龙
  • 访问次数: 290
  • 注册日期: 2021-09-06
  • 最后登录: 2022-08-12
  • 我的积分: 894
  • 门派等级: 无门派
请先检查下禅道、xxd、客户端的版本是否是对应匹配的。若确定匹配对应,可以添加QQ 2468103332,邀请您进技术群沟通。
1/1 1